Subject: Re: bug#46333: sbcl-common-lisp-jupyter does not install kernel.json

From: Guillaume Le Vaillant <[email-masked]>
Date: Tue, 18 May 2021 16:58:02 +0000

Hi Jack,

I guess it will be easier to just add a phase writing the "kernel.json"
file in the right place. In this build phase, to know if the package is
being built for SBCL or ECL, the '(%lisp-type)' function that will
return "sbcl" or "ecl" can be used. There's an example in the
sbcl-trivial-backtrace package.